@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');
body {margin: 0 auto; padding: 0; font-family:'IBM Plex Sans',sans-serif;font-weight: 400; max-width: 1200px;}
p,div {font-size: 18px; line-height:29px; COLOR: #000000; text-align: left; }
.headline {font-size: 24px; line-height:34px; COLOR: #365a9c}
h1 {font-size: 30px; line-height:50px; font-weight: bold; COLOR: #365a9c; padding-top:10px; text-align: center;}
h2 {font-size: 22px; line-height:32px; font-weight: bold; COLOR: #365a9c; padding-top:8px;}
h3 {font-size: 16px; line-height:28px; font-weight: bold; COLOR: #365a9c; padding-top:6px;}
a:link {COLOR: #003AFF; TEXT-DECORATION: none}
a:active {COLOR: #003AFF; TEXT-DECORATION: none}
a:visited {COLOR: #003AFF; TEXT-DECORATION: none}
a:hover {COLOR: #f78600; TEXT-DECORATION: underline}

::placeholder {
  color: #ddd;
}


textarea, input[type=text], select {
    font-size: 16px;
    padding: 6px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #2E629D;
    border-radius: 4px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px;
}
textarea:focus, input[type=text]:focus {
    background-color: #d8e1ef;
}
input[type=submit], input[type=reset] {
    background-color: #2E629D;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 18px;
}

.header {
    background-image: url('images/it-com_r1_c10.jpg');
    background-repeat: repeat-x;
    height: 101px;
    width: 100%;
    display: block;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}

.header ul {
    padding-left: 0;
    list-style: none;
    white-space: nowrap;
    overflow : hidden;
}

.header ul li {
    display: inline-block;
    margin-top:15px;
    margin-right:5px;
    margin-left:5px;
    width:15%;
    height:70%;
}
.header ul li div {
    text-align: center;
    font-size:10pt;
    line-height:10pt;
}
.logo {
  background-image: url('images/bolide-logo-text.svg');
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 20% !important;
  height: 80px !important;
  margin-right: -10px !important;
  float:left;
}
.header ul li:hover {
   outline:2px solid #365a9c;
}
.header ul li img {
    max-height: 55px;
    margin-left: auto;
    margin-right: auto;
}
.header a:link {
    color: #000;
    font-weight:bold;
    text-decoration: none;
}
.header a:hover {
  color:#365a9c;
}

.footer {
    background-color: #000;
    width: 100%;
    display: block;
    margin-top: 20px;
}
.footer-logo {
    display: block;
    float: left;
    padding: 20px;
    width: 160px;
    height: 160px;
}
.footer ul {
    display: inline-block;
    list-style: none;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 10pt;
    font-weight: 100;
    color: #fff;
}
.footer-copy {
    text-align: center;
    color: #fff;
    font-size: 10pt;
    font-weight: 100;
}
.footer a:link, .footer a:visited {
    color: #fff;
    font-weight:bold;
    text-decoration: none;
}
.footer a:hover {
    color:yellow;
}

.onecolumn {
    width: 90%;
    margin: 0 auto;
}

.content {
    width: 100%;
    margin: 0 auto;
}
.content:after {
    content: "";
    display: table;
    clear: both;
}
.maincontent {
    vertical-align: top;
    float: left;
    width: 74%;
    padding-left: 10px;
}

.blue-container {
    background-color: #d8e1ef;
    border: #2E629D solid 2px;
    padding-left: 15px;
    padding-right: 10px;
    margin-bottom: 30px;
}

.centered {
    text-align: center;
}

.rightcol {
    background-color: #EBEBEB;
    border: #2E629D solid 2px;
    padding: 5px;
    width: 21%;
    float: right;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
}
.rightcol p, .rightcol div, .rightcol ul li {
    font-size: 14px;
    line-height:22px;
    COLOR: #606060
}

.rightcol ul li {
    margin-left: -15px;
}

.box {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #e0e0e0;
    border-style: solid;
    border-color:#0000FF;
}

.good {
    border-color: #4CAF50;
}
.bad {
    border-color: #FF0000;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

@media print {
     body { font-size: 12pt; }
     A { font-size: 12pt; }
     .text { font-size: 12pt; }
     .headline {FONT-size: 14pt;}
     h1 { font-size: 18pt; }
     h2 { font-size: 16pt; }
     h3 { font-size: 14pt; }
}


.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333 !important;
	font-size:20px !important;
	font-weight:bold !important;
	padding:6px 24px;
	margin: 10px;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #ffee66 !important;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.menuitem {
    font-weight: bold;
    margin-right: 5px;
    color:black;
    font-size:18px;
}
.menuitemactive {
    font-weight: bold;
    margin-right: 5px;
    color:orange;
    font-size:18px;
}

@media screen and (max-width: 40em) {
     body {
          float:left;
          width:100%;
     }
    .logo {
        background-image: url('images/bolide-logo-sq.svg');
        width: 64px !important;
        height: 64px;
        margin-right: 0px !important;
    }
     body { font-size: 16pt; }
     .maincontent {float:none; width: 95%;padding: 5px;}
     A:link, A:visited { font-size: 16pt; }
     .text { font-size: 16pt; }
     .headline {FONT-size: 20pt;}
     h1 { font-size: 34pt; }
     h2 { font-size: 22pt; }
     h3 { font-size: 18pt; }
     .leftcol, .rightcol, .addthis_toolbox, .hideme {
       display: none;
     }
    img {
        max-width: 100%;
    }

}